import { defineConfig } from 'astro/config'

export default defineConfig({
    compressHTML: true,
    publicDir: "./src/public",
    outDir: "../.build/output/astro",
    cacheDir: "../build/output/astro-cache/",
    server: {
        host: false,
        port: 2023
    },
    build: {
      format: 'file'
    },
    experimental: {
      assets: true,
    }
})