export const update = {
    channel: "latest", // Branch: "latest" "beta" "alpha"
    url: '' // Point to url where build files will be stored on your server.
}

export const macos = {
    category:  'public.app-category.utilities' // https://developer.apple.com/library/archive/documentation/General/Reference/InfoPlistKeyReference/Articles/LaunchServicesKeys.html#//apple_ref/doc/uid/TP40009250-SW8
}

export const linux = {
    category: 'Utilities', // https://specifications.freedesktop.org/menu-spec/menu-spec-1.0.html/category-registry
}

export const windows = {
    // NSIS (.exe setup)
    requireAdmin: false, // If you app needs to run admin tasks, which is shouldn't need to, set this to "true"
    silent: false, // Ignore NSIS options below if "true"
    allowToChangeInstallationDirectory: true, // Allow users to install your app anywhere
    displayLanguageSelector: true,
    createDesktopShortcut: false,
    deleteAppDataOnUninstall: true,
    
    // Microsoft Store
    identityName: '00000Company.AppName',
    publisher: 'CN=000A00A0-A00A-0A00-AAA0-0AAA00A000AA'
}